<?php

class page_rhein extends \SYSTEM\API\api_default {
    public static function default_page($_escaped_fragment_ = NULL){
        return (new default_page())->html($_escaped_fragment_);}
    public static function page_wohnung(){
        return (new default_wohnung())->html();}
    public static function page_anreise(){
        return (new default_anreise())->html();}
    public static function page_preise(){
        return (new default_preise())->html();}
    public static function page_agbs(){
        return (new default_agbs())->html();}
    public static function page_impressum(){
        return (new default_impressum())->html();}
    public static function page_referenzen(){
        return (new default_referenzen())->html();}
    public static function page_anfrage(){
        return (new default_anfrage())->html();}
    public static function page_galerie(){
        return (new default_galerie())->html();}
}